

/* issue fixes */

span.grey-box {
	display: block;
}

span.button-purple a {
	
	color: #fff;
}


img.bordered,
figure.bordered {
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 0 5px rgba(0,0,0,.5) inset;
  display: block;
  padding: 10px;
}

figure figcaption {
  /*border-bottom: 2px solid #20a84a;*/
  color: #666;
  font-size: 0.9rem;
  line-height: 1.2rem;
  padding: 5px 0 10px;
}

figure.bordered figcaption {
  border: 0;
  padding: 5px 0;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
